Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1115 - SEGV during upgrade of Cyrix P166+
Summary: SEGV during upgrade of Cyrix P166+
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 15:50 UTC by paulc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 23:17:57 UTC


Attachments (Terms of Use)

Description paulc 1999-02-11 15:50:03 UTC
While trying to upgrade my RedHat 5.0 system to 5.2,
the installer gets a sig 11 after marking the packages
for upgrade (in the second stage).

This is consistent and repeatable, always at the same point
in the install.

I have a Cyrix P166+, adaptec 2940, Sony CD-76.

Could this be related to the Cyrix chip, for which I have
had to upgrade gcc in the past due to a similar problem.

Regards,
Paul Cifarelli

Comment 1 David Lawrence 1999-03-12 23:17:59 UTC
Doubtful the chip would cause the install any problems. I would
suggest trying to rebuild your rpm database before upgrading by
typeing

rpm --rebuilddb

and then trying it again.


Note You need to log in before you can comment on or make changes to this bug.